#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 176px; width: 790px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 176px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 186px; left: 10px; height: 217px; width: 390px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Comic Sans MS; }
#imObj0_00 .ff3 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008000; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 217px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 186px; left: 410px; height: 299px; width: 390px; overflow: hidden; }
#imSSCont_0 {border: 13px solid #C04000; width: 364px; margin: auto; }
#imSSBackg_0 {width: 364px; height: 273px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 42px; left: 56px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 364px; overflow: hidden; position: absolute; top: 189px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 299px; overflow: hidden; }
#imPage {position: relative; height: 505px; }

